Subject: XCOM BASIC compiler

From: Owen Brand <[email-masked]>
Date: Thu, 24 Feb 2011 18:32:26 -0500

Over at Atariage, there has been quite a bit of interest in this program...
I searched WHT over and over and only found the manual.  Any of you have
this program?  I know the initial disks were protected, but we can get
around that, can't we?